library(rmapshaper)
library(dplyr)
library(sf)
library(leaflet)
library(sfheaders)

df <- st_read("./data-raw/SarasotaCountyBoundary/") %>% 
  filter(municipali == "CV") %>%
  filter(acreage > 2500) %>% 
  ms_simplify(keep = .025) %>% 
  mutate(geometry = sfheaders::sf_remove_holes(geometry)) %>% 
  sf::st_transform(crs = 4326) %>% 
  mutate(label = "City of Venice", .before = boundarycl) %>% 
  saveRDS(., file = "./data/venice.rds")

